<!-- templates/registration/register.html -->

{% extends 'base.html' %}

{% block title %}Register{% endblock %}

{% block content %}
  <h2>Register</h2>
  <form method="post" action="{% url 'register' %}">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Register</button>
  </form>
  <p>Already have an account? <a href="{% url 'login' %}">Login</a></p>
{% endblock %}
